Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 10:43:19 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Delivery  Ticket comment <div style="direction: ltr">Greeting </div>
<div style="direction: ltr">I want to raise a complaint in delivery company </div>
<div style="direction: ltr">As i know the delivery schedule 10 march </div>
<div style="direction: ltr">And till now 2:40 </div>
<div style="direction: ltr">No call. No answer to my question </div>
<div style="direction: ltr">Also i want to complain to ur support which is badly treat the customer </div>
<div style="direction: ltr">No one call no follow to my inquiry </div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">The courier company they said am not responding which not write and then they said I changed the address also which is not write </div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">I didn’t received and call and my address is the same that in app</div>
<div style="direction: ltr">
<br>
</div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mar 11, 2023, at 9:47 AM, Landmark Group &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Noura,</div>
<div>
<br>
</div>
<div dir="ltr">Thank you for reaching out to Max  and giving us the opportunity to help you.</div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologize for any inconvenience caused to you.<br>
<br>
We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div>
<br>
</div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div>
<br>
</div>
<div>We appreciate your patience.</div>
<div>
<br>
</div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Max Support Team</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5822703